### Method

# WebKit2WebExtension DOMStyleSheet get_media

#### Declaration [src]

    WebKitDOMMediaList*
    webkit_dom_style_sheet_get_media (
      WebKitDOMStyleSheet* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMStyleSheet:media`

#### Return value

Returns: | `WebKitDOMMediaList`
| A `WebKitDOMMediaList`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.